.jcarousel-container {
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-container-horizontal {
    padding: 0;
}

.jcarousel-container-vertical {
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
    height: 70px;
}

.jcarousel-clip-vertical {
    width:  100%;
    height: 385px;
}

.jcarousel-item {
    text-align: center;
    float: left !important;
}

.jcarousel-item-horizontal {
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
}

.jcarousel-item-vertical {
    padding: 16px 0 21px 0;
    background: url(/public/images/bg-img-preview.png) no-repeat center center;
}

.jcarousel-item-vertical img {
}

.jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
    top: 12px;
    right: -25px;
    width: 21px;
    height: 46px;
    cursor: pointer;
    background: transparent url(next-hor.png) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-next-horizontal {

}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
    background-position: -21px 0;
}

.jcarousel-next-horizontal:active {
    background-position: -42px 0;
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -63px 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 12px;
    left: -25px;
    width: 21px;
    height: 46px;
    cursor: pointer;
    background: transparent url(prev-hor.png) no-repeat -63px 0;
}

.jcarousel-direction-rtl .jcarousel-prev-horizontal {
}

.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus {
    background-position: -42px 0;
}

.jcarousel-prev-horizontal:active {
    background-position: -21px 0;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-next-vertical {
    position: absolute;
    bottom: -22px;
    left: 50%;
    width: 46px;
    height: 21px;
    cursor: pointer;
    background: transparent url(next-hor.png) no-repeat 0 0;
    margin-left: -23px;
}

.jcarousel-next-vertical:hover,
.jcarousel-next-vertical:focus {
    background-position: 0 -21px;
}

.jcarousel-next-vertical:active {
    background-position: 0 -42px;
}

.jcarousel-next-disabled-vertical,
.jcarousel-next-disabled-vertical:hover,
.jcarousel-next-disabled-vertical:focus,
.jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -63px;
}

.jcarousel-prev-vertical {
    position: absolute;
    top: -22px;
    left: 50%;
    width: 46px;
    height: 21px;
    cursor: pointer;
    background: transparent url(prev-hor.png) no-repeat 0 0;
    margin-left: -23px;
}

.jcarousel-prev-vertical:hover,
.jcarousel-prev-vertical:focus {
    background-position: 0 -21px;
}

.jcarousel-prev-vertical:active {
    background-position: 0 -42px;
}

.jcarousel-prev-disabled-vertical,
.jcarousel-prev-disabled-vertical:hover,
.jcarousel-prev-disabled-vertical:focus,
.jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -63px;
}
